@charset "UTF-8";
/* CSS Document */

/*-- Public Site ONLY --*/


/*=========================================*/
/*.. Page Structure ..*/

td.LeftPane {
	padding-left: 16px;
}

td.ContentPane {
	padding-left: 16px;
}

td.RightPane {
	/*default set to hide this column on the public site*/
	/*change to LeftPane to switch to a visible Right Sidebar instead*/
	/*remove if default 3-column is desired */
	width: 0;
	padding: 0;
}

td.ModuleContents > div {
	padding: 0;
}



/*consultant info column*/




/*==Social Media==*/
.fb_iframe_widget {
	display: none !important;
}

.PWSMasterDiv .fb_iframe_widget {
	display: inline-block !important;
}

#facebook-btn, #twitter-btn  {
	display: block;
	height: 45px;	
	margin-bottom:16px;
	padding-left: 60px;
}

#facebook-btn {
	background: url('//clncs.thatchertech.net/pwsdata/CLN/Images/GENERAL/BB_facebookicon.png') no-repeat left;
}

#twitter-btn {
	background: url('//clncs.thatchertech.net/pwsdata/CLN/Images/GENERAL/BB_twittericon.png') no-repeat left;
}



/* Host Rewards */

.hostrewardsprogram {
	max-width:640px;
}

.hostrewardstable {
	width:100%;
}

.hostrewardstable th {
	background-color:#659552;
	padding:6px 8px;
	color:#FFFFFF;
	text-align: center;
}

.hostrewardstable td {
	text-align:center;
	padding:6px;
}

.hostrewardstable tr:nth-child(odd) > td {
	background-color:#E5E5E5;
}

.hostrewardstable tc1 {
	width:18%;
}
.hostrewardstable tc2 {
	width:18%;
}
.hostrewardstable tc2 {
	width:18%;
}
.hostrewardstable tc2 {
	width:18%;
}
.hostrewardstable tc2 {
	width:18%;
}


.hostrewards-tandc {
	color:#555555;
	max-width:640px;
	margin-top:24px;
}

.hostrewards-tandc h6 {
	color:#555555;
	font-size:12px;
}

.hostrewards-tandc li {
	font-size: 11px;
	margin-bottom:8px;
}

.PARTYLEAD, .hostrewards-form-header {
	margin-left:150px;
}

.PARTYLEAD .ContactControl input[type="text"] {
	width:250px !important;
	display:inline-block;
	margin-right: 6px;
}

.PARTYLEAD .trFirstNameLabel > td, .PARTYLEAD .trLastNameLabel > td, .PARTYLEAD .trCompanyLabel > td, .PARTYLEAD .trCountryLabel > td, .PARTYLEAD .trAddress1Label > td,  .PARTYLEAD .trCityLabel > td, .PARTYLEAD .trStateLabel  > td, .PARTYLEAD .trPostalCodeLabel {
	padding-top:12px;
}

#ctl00_BaseBody_ctl01_ctl03_PartyContactControl_PhoneAbove {
	padding-top:12px;
}
#ctl00_BaseBody_ctl01_ctl03_PartyContactControl_EmailAbove {
	padding-top:12px;
}
#ctl00_BaseBody_ctl01_ctl03_PartyContactControl_LeadSourceAbove {
	padding-top:12px;
}
#ctl00_BaseBody_ctl01_ctl03_PartyContactControl_ContactOptionsRow {
	padding-top:12px;
}
#ctl00_BaseBody_ctl01_ctl03_PartyContactControl_PartDateAbove {
	padding-top:12px;
}
#ctl00_BaseBody_ctl01_ctl03_PartyContactControl_PartyDateRow {
	padding-top:12px;
}
#ctl00_BaseBody_ctl01_ctl03_PartyContactControl_CommentsAbove {
	padding-top:12px;
}

.PARTYLEAD input.txtPostalCode , .PARTYLEAD input.txtZip {
	width:120px;
}

.PARTYLEAD #ctl00_BaseBody_ctl01_ctl03_PartyContactControl_txtComments {
	width:265px !important;

}

.PARTYLEAD span.Error , .PARTYLEAD .Error div { color: red;display:inline-block; width:auto; 

}

#ctl00_BaseBody_ctl01_ctl02_PartyContactControl_wdcPartyDate_container {
	background-color:#FFFFFF;

}



/* smaller gray buttons */
	.IceSection .AdditionalProduct .AddSkuButton {
		font-size:12px; 
		font-weight:bold;  
		padding:3px 9px;
		margin:0;  
		color: #333333 ;
		border:1px solid #d5d5d5; 
		border-color: #d5d5d5 #C5C5C5 #C5C5C5 #d5d5d5; 
		background: #f5f5f5;
		background: -moz-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%);
		background: -webkit-linear-gradient(top, #f5f5f5 0%,#e5e5e5 100%);
		background: -ms-linear-gradient(top, #f5f5f5 0%,#e5e5e5 100%);
		background: linear-gradient(to bottom, #f5f5f5 0%,#e5e5e5 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e5e5e5',GradientType=0 );
		-moz-border-radius:2px; 
		-webkit-border-radius:2px;
		border-radius:2px;
		-webkit-transition: all 0.1s linear;
		-moz-transition: all 0.1s linear; 
		transition: all 0.1s linear;
		cursor: pointer;
	}

	.IceSection .AdditionalProduct .AddSkuButton:hover		{
	border-color: #d5d5d5 #C5C5C5 #C5C5C5 #d5d5d5; 
	background: #e5e5e5;
	background: -moz-linear-gradient(top, #e5e5e5 0%, #d5d5d5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#d5d5d5));
	background: -webkit-linear-gradient(top, #e5e5e5 0%,#d5d5d5 100%);
	background: -ms-linear-gradient(top, #e5e5e5 0%,#d5d5d5 100%);
	background: linear-gradient(to bottom, #e5e5e5 0%,#d5d5d5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#d5d5d5',GradientType=0 );
	}	


/*  Primary (green) buttons */

.WizardControl .NextButton ,
#ctl00_BaseBody_ctl01_ctl02_PartyContactControl_btnSubmit,
#ctl00_BaseBody_PwsIceWizard_FinishNavigationTemplateContainerID_FinishButton ,
input[type="submit"].FinishButton {
	color: #FFFFFF; border-color: #2E611E; background: #4d823b;
	background: -moz-linear-gradient(top,  #4d823b 0%, #3c752a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d823b), color-stop(100%,#3c752a));
	background: -webkit-linear-gradient(top,  #4d823b 0%,#3c752a 100%);
	background: -o-linear-gradient(top,  #4d823b 0%,#3c752a 100%);
	background: -ms-linear-gradient(top,  #4d823b 0%,#3c752a 100%);
	background: linear-gradient(to bottom,  #4d823b 0%,#3c752a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d823b', endColorstr='#3c752a',GradientType=0 );
}

.WizardControl .NextButton:hover ,
#ctl00_BaseBody_ctl01_ctl02_PartyContactControl_btnSubmit:hover,
#ctl00_BaseBody_PwsIceWizard_FinishNavigationTemplateContainerID_FinishButton:hover,
input[type="submit"].FinishButton:hover {
	background: #396b25;
	background: -moz-linear-gradient(top,  #396b25 0%, #266318 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#396b25), color-stop(100%,#266318));
	background: -webkit-linear-gradient(top,  #396b25 0%,#266318 100%);
	background: -o-linear-gradient(top,  #396b25 0%,#266318 100%);
	background: -ms-linear-gradient(top,  #396b25 0%,#266318 100%);
	background: linear-gradient(to bottom,  #396b25 0%,#266318 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#396b25', endColorstr='#266318',GradientType=0 );border-color: #2E611E ;
}


/* Corporate Contact Us */
.corporate_contact_sidebar {
	margin-top:42px;
}

.corporate_contact_sidebar h5 {
	font-size:14px;
	color:#565656;
	margin-bottom:3px;
}

.corporate_contact_form {
	margin-top:36px;
	min-height:660px;
}

.corp_contact_container {
	width:100%;
	height:600px;
	border:none;
}

/* fancybox popup overrride */
#fancybox-content {
	min-height:150px;
}

/* Client Login */
#ctl00_MainContent_ThemedControlModule1_ThemeThemedControlModule1_LoginForm_UserNameRequired,
#ctl00_MainContent_ThemedControlModule1_ThemeThemedControlModule1_LoginForm_PasswordRequired  {
	padding-left:3px;
}

.AccountLogin {
    width: auto;
}

.AccountLogin .AccountLoginTitle {
	font-size: 26px;
	font-weight: 200;
	display:block;
	margin-bottom: 16px;
	margin-top:16px;
	color: #333333;
	padding:0;
	display: block;
	text-transform: none;
	text-shadow: none;
	font-family: inherit
}


.AccountLogin  .LoginCaptcha {
	margin-bottom: 8px;
}


.AccountLogin .UserNameTitle ,
.AccountLogin .PasswordTitle {
	display:block;
}

.AccountLogin .ForgotPasswordLink,
.AccountLogin .RegisterLink {
	display:inline-block;
	float:none;
	text-align:left;
}
.AccountLogin .UserName {
	margin-bottom:12px;
}

.AccountLogin .UserName input, 
.AccountLogin #ctl00_BaseBody_UniversalLogin1_txtPassword {
    display: inline-block;
    font-family: inherit;
    font-size: inherit;
    font-weight: 400;
    width: 250px;
}

.AccountLogin .LoginLink {
	background: #4d823b;
    background: linear-gradient(to bottom ,#4d823b 0%,#3c752a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d823b', endColorstr='#3c752a',GradientType=0 );
    color: #FFF !important;
	border: 1px solid #2E611E;
    cursor: pointer;
	font-size: 12px;
	text-transform: uppercase;
	padding: 4px 8px;
    margin: 5px 16px 0 0;
    transition: none;
    float: left;
}
.AccountLogin .LoginLink:hover {
	background: #396b25;
	background: linear-gradient(to bottom,  #396b25 0%,#266318 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#396b25', endColorstr='#266318',GradientType=0 );border-color: #2E611E ;
	border-color: #2E611E ;
}

/* Client Autoship */
.AutoshipOrdersTable th {
	text-align:left;
}
.AutoshipOrdersMainGrid {
	margin-top:16px;
}



/* About Me / Profile */
.AboutMePublic .AboutMeTable > tbody > .Row5 ,
.AboutMePublic .AboutMeTable > tbody > .Row6 {
	/* hide Q & A Section */
	display: none;
}


/*  New User Wizard */

/* terms */
.termscontroltable, .termsDisplay {
	border: none !important;
}


.termscontroltable #ctl00_BaseBody_UniversalLogin1_pmpTerms_termsControl_ctl02 {
	/* add some extra padding to keep accept clear of overlapping content */
	padding-top: 45px;

}

/* show disable blocker to stop clicking of logo */
.NewUserWizard #MainHeader .headerlogo .disable {
	display: block !important;
	position: absolute;
	width: 240px;
	height: 86px;
	cursor: default;
	background-color: transparent;
}


/* hide nav menu & header links */
.NewUserWizard #MainHeader .headermenu,
.NewUserWizard #MainHeader .searchbar_container,
.NewUserWizard #MainHeader .navigationarea ,
.NewUserWizard #MainHeader #webstats_info{
	display: none;
}

.NewUserWizard .termsAccept label {
	font-size: 18px;
	font-weight: 700;
}

.NewUserWizard .termsBeeInfo #ctl00_BaseBody_NewUserWizard_termsControl_lblName {
	padding-left:24px;
}

.NewUserContentPane .WizardStepContent {
    background-color: #FFF;
    border: none;
}
.NewUserWizard .WizardNavigation {
    background-color: transparent;
}
.WizardStepContent .NewUserOptionRow {
    border: none;
}
.WizardStepContent .NewUserOptionRow .OptionName {
    font-size: 14px;
    font-weight: 700;
}
.WizardStepContent .NewUserOptionRow .OptionDesc {
    font-size: 12px;
}

.NewUserContentPane .TextBox {
    border:1px solid #AAAAAA;
    height: auto;
    width: 150px;
}

.WizardStepContent .required ,
.WizardStepContent .Error{
	color:#FF0000;
	padding-left:4px;
}

.NewUserAddressControl .tblAddress .Column1 {
	padding-right:6px;
}


#ctl00_MainContent_ThemedControlModule1_ThemeThemedControlModule1_pnlCreateUserWizard1 td {
	vertical-align:top;
}

/* photo aspect ratio fix */
.NewUserOptionRow #ctl00_BaseBody_NewUserWizard_imgUserPhoto {
	height: auto !important;
}

/* logWelcome hide */
.headermenu .LogWelcome {
	display: none;
}

.TermsControlDiv .termscancel {
/* disable terms popup cancel button */
	display: none;
}

/* end arbonne_public.css */